:host {
  display: table-row;
}


table {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 14px;
  border-collapse: collapse;
}
th{
  background: #9ebcd4;
  color: white;
}

th, td:first-child {
  padding: 10px 15px;
}

th, td {
  border-style: solid;
  border-width: 0 1px 1px 0;
  border-color: white;
}

td {
  background: #d8e6f3;
}
tr:nth-child(2n) > td{
  background: #afcde7;
}